'use strict';
var angular = require('angular');
require('./modules');
require('uiRouter');

var module = angular.module('dbsy.routes');

module.config(function($stateProvider) {
  $stateProvider
    .state('dbsyGroup', {
      url:'/dbsy/dbsygroup',
      templateUrl: 'views/dbsy/dbsyGroup.tpl.html',
      controller: 'DbsyGroupCtrl as dbsyGroupCtrl',
      data: {
        title: '待办事宜'
      }
    });
});

